Announcement

Collapse
No announcement yet.

Games not loading.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Aaron
    replied
    Games won't load if an ad-blocker is active so you would need to disable that for now (we'll have it fixed soon).
    TK is also currently loading further down the page, if you don't see it scroll down

    Leave a comment:


  • komancheros
    replied
    I get this error in Firefox:
    PHP Code:
    CSI/tbsd_ cb=gapi.loaded_0:256:127
    CSI
    /_tbnd cb=gapi.loaded_0:256:127
    Loading failed 
    for the <scriptwith source “https://iframe.sponsorpay.com/javascripts/widget/v2/widgets.js”. Bloons-Monkey-City.html:152
    Loading failed for the <scriptwith source “https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-524c799918301517”. Bloons-Monkey-City.html:392
    Loading failed for the <scriptwith source “https://imasdk.googleapis.com/js/sdkloader/ima3.js”. Bloons-Monkey-City.html:396
    [Show/hide message details.] ReferenceErrorgoogle is not defined[Learn MoreBloons-Monkey-City.html:401:1
    <anonymous>
    https://ninjakiwi.com/Games/Tower-Defense/Play/Bloons-Monkey-City.html:401:1
    Loading failed for the <scriptwith source “https://server.cpmstar.com/view.aspx?poolid=9481&script=1&rnd=144488”. Bloons-Monkey-City.html:563
    Loading failed for the <scriptwith source “https://stats.g.doubleclick.net/dc.js”. Bloons-Monkey-City.html:1
    Loading failed for the <scriptwith source “https://server.cpmstar.com/cached/js/siteskin_v100.pack.js”. Bloons-Monkey-City.html:1 
    And this in Opera:
    PHP Code:
    Failed to load resourcenet::ERR_BLOCKED_BY_CLIENT
    s7
    .addthis.com/js/300/addthis_widget.js#pubid=ra-524c799918301517:1 Failed to load resource: net::ERR_NAME_NOT_RESOLVED
    ima3.js:1 Failed to load resourcenet::ERR_BLOCKED_BY_CLIENT
    stats
    .g.doubleclick.net/dc.js:1 Failed to load resourcenet::ERR_NAME_NOT_RESOLVED
    Bloons
    -Monkey-City.html:423 Uncaught ReferenceErrorgoogle is not defined
        at Bloons
    -Monkey-City.html:423
    2Bloons
    -Monkey-City.html:584 A parser-blockingcross site (i.edifferent eTLD+1scripthttps://server.cpmstar.com/view.aspx?poolid=9481&script=1&rnd=861318, is invoked via document.write. The network request for this script MAY be blocked by the browser in this or a future page load due to poor network connectivity. If blocked in this page load, it will be confirmed in a subsequent console message. See https://www.chromestatus.com/feature/5718547946799104 for more details.
    (anonymous) @ Bloons-Monkey-City.html:584
    view
    .aspx:1 Failed to load resourcenet::ERR_BLOCKED_BY_CLIENT
    server
    .cpmstar.com/cached/js/siteskin_v100.pack.js:1 Failed to load resourcenet::ERR_BLOCKED_BY_CLIENT
    Bloons
    -Monkey-City.html:1 Cross-origin plugin content from  must have a visible size larger than 400 x 300 pixels, or it will be blockedInvisible content is always blocked

    Leave a comment:


  • kmph
    replied
    Bloons TD 4 not loading.

    FIrefox JS console says:

    TypeError: videoContent is null Bloons-Tower-Defense-4.html:479:5 <anonymous> https://ninjakiwi.com/Games/Tower-Defense/Play/Bloons-Tower-Defense-4.html:479:5

    Yesterday it was working. Today it is not.

    Leave a comment:


  • bulldozr
    replied
    Originally posted by komancheros View Post
    I can't load any game from ninjakiwi website, only shows empty window for me.

    Same for me. No game is loading. I got the message "An error occured running the Unity content on this page. See your browser JavaScript console for more info. The error was:
    ReferenceError: player is not defined".
    I tried on Chrome and Firefox (both up-to-date). I tried clearing my cache.

    Leave a comment:


  • komancheros
    replied
    I can't load any game from ninjakiwi website, only shows empty window for me.

    Leave a comment:


  • pappenreiter
    replied
    http://prnt.sc/k0pfwc

    That new message added to the game directely it might at least reduce amounts of people reporting that bug again and again and maybe some who dont downgraded try that now and can play again til its fixed so definitely a good thing i guess.

    Leave a comment:


  • Thovarin
    replied
    Originally posted by pappenreiter View Post
    An part of the problem is Adobe as adobe even refuses to give flash game developers like NK information about the changes that cause the problems at sas4 even though any reasonable person would give the informations at least to those in private but they are so paranoid that they not even do that and without more information NK might have it much harder to fix it, see here (Link originally posted by ADMIN alanclelland):

    http://tracker.adobe.com/#/view/FP-4198844
    I definitely agree, being an art dev. I can't imagine developing on a platform that drops such surprises. I'm sure NK is pissed about how this update played out.

    Leave a comment:


  • pappenreiter
    replied
    An part of the problem is Adobe as adobe even refuses to give flash game developers like NK information about the changes that cause the problems at sas4 even though any reasonable person would give the informations at least to those in private but they are so paranoid that they not even do that and without more information NK might have it much harder to fix it, see here (Link originally posted by ADMIN alanclelland):

    http://tracker.adobe.com/#/view/FP-4198844

    Leave a comment:


  • Thovarin
    replied
    Originally posted by Aaron View Post
    We're still recompiling the game to work with the latest version of Flash. Giving ETAs only hurts us unfortunately because things can delay it too easily.
    We will have it done as soon as possible.
    Thanks, Aaron. I know dev life can be rough and your team is working within constraints and on a platform that can make changes without giving you proper notification that they are incoming (or knowing exactly how they will impact your product). It restores a lot of faith that you gave such a quick response. I understand the double-edged sword of ETAs. At least we know it is still being worked on, now.

    Here's hoping that the empty lobbies start filling up again soon and I can stop exposing myself to security threats because I'm addicted to your game. Back to single player...

    +1 to Admin for response time and being diplomatic about situations out of your control

    Leave a comment:


  • Aaron
    replied
    We're still recompiling the game to work with the latest version of Flash. Giving ETAs only hurts us unfortunately because things can delay it too easily.
    We will have it done as soon as possible.

    Leave a comment:


  • Thovarin
    replied
    It's pretty disconcerting that this issue has not been fixed or even updated with the progress of the fix for so long. I get that the company is likely focused on the launch of BT6 on mobile, but the player base of SAS4 Flash version has been reduced to the people with the knowledge to regress their Flash version.

    I understand that the Flash versions of these games are likely just meant to serve as gateway experiences to get people to play on mobile or Steam, but it does kind of feel like you're giving people the finger who put their time (including time watching your ads that bring you revenue) into building up profiles in this game.

    Can we get an update on the status of this fix (or even better, an ETA)? Might there be the possibility of offering players the option to port their characters to the Steam version (or at least receive some sort of incentive to move to that platform, if this one is going to be so neglected)?

    Not trying to be a rude, but this is pretty lackluster support from a developer. I, for one, expect better.

    EDIT: pluralized "experience"

    Leave a comment:


  • pappenreiter
    replied
    Yeah i forgot to add that here too though i think in the feed i wrote it: 1 downgraded browser should be used for playing SAS4 only an different updated that uses an different flash player should be used for everything else so when chromes pepper flash is downgraded then Firefox or Internet Explorer with Adobe Flash can be used updated for everything else or if Firefox was downgraded then Chrome is used updated for that then security isnt a problem

    It's generally highly to recommended to always use 1 browser for flash games only that has all removed that is not needed for more speed and 1other browser for the rest like browsing with plugins when 1 has special plugins like translators, bookmarks, saving cache and such.

    Leave a comment:


  • Aaron
    replied
    Originally posted by crg223 View Post
    I'm on Chrome. Since last night I haven't been able to play Bloons Monkey City. It gets permanently stuck at "Loading core data..."
    This should be a separate issue. Get in touch with support.ninjakiwi.com


    We're looking into what needs to be changed to get the game working. I'm reluctant to encourage downgrading because it's a security update to Flash (the security issue doesn't matter in SAS4 but you'll lose the fix everywhere else if you downgrade)

    Leave a comment:


  • pappenreiter
    replied
    @SuperMonkey702157 @odabassi
    Thanks but NK must change the game still which is much harder to do and must still be done as downgrading is not a permanent solution (i guess thats why they dont posted that), chrome will update also itself and its flash player automatically (on other browser like Firefox that isnt the case) and while the player can be downgraded by deleting that player folder chrome itself cant so sooner or later chrome will not work with Flash Player Version 29 and lower anymore after it updated itself, that can take months or years but sooner or later might happen though i have an idea what to do then too but thats a little harder so i hope that NK can fix the game so it works with flash player 30 and above before that would happen

    Leave a comment:


  • SuperMonkey702157
    replied
    Originally posted by pappenreiter View Post
    jaiganesh

    Thanks had the courage to test it now on chrome (well i knew the link but dont wanted to test that first) its not working completely as your link says but i then got it to work:

    1.First getting chrome pepper uninstaller there then downloading the 29 pep version on your link start uninstaller then install 29

    2.Open chrome enter the code: chrome:flash
    It will show you the directory that chromes flash has if it ther still uses version 30 then get to the link and move away the version 30 folder and all in it away from there then restart chrome and enter the same code and see if the directory changed and now uses version 29 if it does start sas4 and all works normally. Its not necceseary to restart computer after uninstalling like the websites says.

    3.Stop updating chrome and flash (i must google that myself and hopefully it can be turned off). Maybe copy complete chrome folder as backup and if it auto updates above 29 then you might be able to just repeat steps 1 and 2.

    EDIT:
    Chrome will always reinstall version 30 all few minutes but still works i just have to delete the version 30 folder each time before i start SAS4 as then it takes version 29 that is still installed again

    EDIT2:
    MUCH EASIER INSTRUCTION TO DOWNGRADE PEPPER FLASH WITH MANY PICTURES:

    https://prnt.sc/jsrkym

    Installer and Uninstaller Download Link (originally posted by jaiganesh first):
    https://helpx.adobe.com/flash-player...-versions.html
    Thanks for the detailed Info. and for the hard work YOU put into it. Now how come NK doesnt do the same.? Arent they supposedly the developers?

    Leave a comment:

Working...
X